	/* 
	 * Styles to approximate the Accessible Mega Menu nav menu appearance customized for AllegroMedical
	 * @ Created by Ishan Dalal  
	 * @ Depends on accessibleMegaMenuModified.css
	 * @ Modified by Ishan Dalal
	 */
 
#dawgdrops { 
  
  font-family: Arial, sans-serif; 
  font-size:12px;				 
}
#dawgdrops .nav-menu{			 
	z-index: 200;      
}

#dawgdrops ul.nav-menu {
  background-color: rgba(0, 0, 0, 0);
  background-image: none;
  box-shadow: none;
  margin: 0 auto;
  padding: 0;
  position: relative;
  width: auto;
}
#dawgdrops li.nav-item > a { 
  color: #FFFFFF !important;
  float: left;
  font-size: 14px; 			
  padding: 9px 14px 8px 11px;
  
}
#dawgdrops .allegrotopline{
	width: 100% !important;
	border-bottom: 1px dotted black;
	position: relative;
	bottom: 0;
	text-align: center;
	padding: 6px 0 0px 0px !important;
}
#dawgdrops .allegrotopline a:hover,
#dawgdrops .allegrotopline a:focus {
    background: transparent !important;
    color: #3C3C3C !important;
}    
#dawgdrops .sub-nav {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.98);
  border-color: #D7A900 -moz-use-text-color -moz-use-text-color;
  border-image: none;
  border-right: 0 none;
  border-style: solid none none;
  border-width: 0px 0 0;					 
  box-shadow: 0px 1px 1px 1px #083477;	
}
#dawgdrops .sub-nav-group {
  margin: 5px 0 0px 0px;
  padding-left: 20px;
}
#dawgdrops .sub-nav-group:last-child {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
#dawgdrops .sub-nav ul li {
  list-style: none outside none;
  margin-bottom: 5px;
  margin-left: 0;
  padding-left: 12px;
}
#dawgdrops .sub-nav a {
  color: #3C3C3C;
  display: block;
  margin: 0 0px 3px 0;
  padding: 0 19px 2px 0px;	 /*modified*/
  line-height: 21px;
  font-size: 14px;			/*modified*/
}

#dawgdrops .menu-picture a{
	display: table-caption;
}

#dawgdrops .menu-picture a img{
	max-width: inherit !important;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	#dawgdrops .menu-picture a{
		display: table;
	}
	.catheters-ie-width{
		width:690px !important;
	}	
	.incontinence-ie-width{
		width:745px !important;
	}
	.syringes-ie-width{
		width:678px !important;
	}
	#dawgdrops .sub-nav {
		box-shadow: 0px 1px 0px 1px #083477;
	}
}

@supports (-ms-ime-align: auto) {
	
	#dawgdrops .menu-picture a{
		display: table;
	}
	.catheters-ie-width{
		width:690px !important;
	}	
	.incontinence-ie-width{
		width:745px !important;
	}
	.syringes-ie-width{
		width:678px !important;
	}
	
	#dawgdrops .sub-nav {
		box-shadow: 0px 1px 0px 1px #083477;
	}
}

#dawgdrops a { 
  text-decoration: none;
}
#dawgdrops .sub-nav {    /*modified*/
	
	
}

#dawgdrops .nav-item{
	padding: 0 3px 0 10px;
	width: 180px;
}

#dawgdrops .arrow-footer-menu{
	margin-top: 12px;
	display: initial !important;
	margin-right: 0px;
	margin-left: -12px;
}

#dawgdrops li.nav-item > a:hover, 
#dawgdrops li.nav-item > a:focus, 
#dawgdrops li.nav-item > a.open  {  
  color: #0349A5 !important;
  background: transparent;
  background-color:white;/* modified */
  box-shadow: -1px -17px 0px -13px #5ac8dd;
  border-right: 3px solid #5ac8dd;
  text-decoration: none;
} 
.menu-picture >a:hover,.menu-picture >a:focus{
	background-color: transparent !important;
    color: gray !important;
}

#dawgdrops .sub-nav a:hover, 
#dawgdrops .sub-nav a:focus { 
  background-color: #0088cc;
  color: #FFFFFF;   
}

#dawgdrops .allegrobottomline {/*created*/
	width: 100% !important;
	border-top: 1px dotted black;
	position: raletive;
	bottom: 0;
	text-align: center;
	padding: 0px 0 0px 0px !important;
}

#dawgdrops .allegroAll{/*created*/
	color:black;
	margin-top: 0.5em !important;
	font-size: 16px;
	float: right;
}

#dawgdrops .sub-nav .allegroAll a{
	display: inline ;
	color:gray;
}

#dawgdrops .sub-nav .allegroAll a:hover{
	background:transparent;
	color:gray;
}

/* first descendant link within a top level navigation item */
#dawgdrops .nav-item > a{
	/*border-right: 1px solid white;*/
	
}

#dawgdrops .leftSideCondition{/*created*/
	left: 182px !important;
}

#dawgdrops .leftSideBodyPart{/*created*/
	left: 2px !important;
	
}
#dawgdrops .leftSideStore{/*created*/
	left: 45.6em !important;
	
}
#dawgdrops .seeAll{/*created*/
	float: none !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { /*created for chrome support */
 	
	.leftSideStore{/*created*/
		left: 45.5em !important;
	}
	.sub-nav{
		top: 29px;
	}
}